.develop-page{
    text-align:center;
    font-size:50px;
    font-weight:600;
    margin-top : 20px;
    margin-bottom : 20px;
    font-family:'Barlow', sans-serif;
}
.circle-icon{
    display:inline-block;
    height:225px;
    width:225px;
    margin-top : 50px;
    margin-bottom : 20px;
    border-radius:50%;
    box-shadow: 0px 2px 10px rgba(0,0,0,0.15);
}
.text-name{
    padding-top : 10px;
    padding-bottom: 10px;
    text-align:center;
    font-family:'Barlow', sans-serif;
    font-weight:600;
}
.text-post{
    padding : 20px;
    font-family:'Barlow', sans-serif;
    font-size:20px;
    width:auto;
}
.develop-page-1{
    text-align:center;
    font-size:20px;
    font-weight:600;
    margin-top : 75px;
    margin-bottom : 50px;
    font-family:'Barlow', sans-serif;
}
body{
    background: #E0EAFC;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #CFDEF3, #E0EAFC);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #CFDEF3, #E0EAFC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
